Delete API key DELETE /users/auth/keys/{api_key_id} Auth Delete or invalidate the API key. Path Response Path parameters api_key_id string required The API Key ID. Responses 200 The API key is deleted. application/json Response Type: object 404 The {api_key_id} can't be found. (code: api_keys.key_not_found) application/json errors object[] required A list of errors that occurred in the failing request − hide properties code string required A structured code representing the error type that occurred message string required A human readable message describing the error that occurred fields string[] If the error can be tied to a specific field or fields in the user request, this lists those fields Response headers x-cloud-error-codes enum The error codes associated with the response